Feature: Google Searching
  As a web surfer, I want to search Google, so that I can learn new things.

  Scenario Outline: Simple Google search
    Given A
    When B
    Then X
    Examples:
      | Foo | Bar |
      |  a  |  b  |
      |  1  |  2  |
